Bug 834312 - [abrt]: BUG: unable to handle kernel paging request at ffff884087fd4000
[abrt]: BUG: unable to handle kernel paging request at ffff884087fd4000
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eric Sandeen
Fedora Extras Quality Assurance
abrt_hash:1a4da408f3c5b819554f2d01c75...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-21 10:06 EDT by Bas Hulsken
Modified: 2012-07-12 10:21 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-12 10:21:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bas Hulsken 2012-06-21 10:06:34 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.8-1.fc16.x86_64 root=/dev/vg_steady/lv_root ro nomodeset rd.md=0 rd.dm=0 KEYTABLE=us SYSFONT=latarcyrheb-sun16 rd.lvm.lv=vg_steady/lv_root rd.luks=0 rd.lvm.lv=vg_steady/lv_swap LANG=en_US.UTF-8

backtrace:
:BUG: unable to handle kernel paging request at ffff884087fd4000
:IP: [<ffffffff811fcc70>] ext4_num_dirty_pages+0x150/0x200
:PGD 1c06063 PUD 0 
:Oops: 0000 [#1] SMP 
:CPU 2 
:Modules linked in: rmd160 crypto_null camellia lzo cast6 cast5 deflate zlib_deflate cts gcm ccm serpent_sse2_x86_64 serpent_generic blowfish_generic blowfish_x86_64 blowfish_common twofish_generic twofish_x86_64_3way lrw xts gf128mul twofish_x86_64 twofish_common xcbc sha256_generic sha512_generic des_generic ah6 ah4 esp6 esp4 xfrm4_mode_beet xfrm4_tunnel tunnel4 xfrm4_mode_tunnel xfrm4_mode_transport xfrm6_mode_transport xfrm6_mode_ro xfrm6_mode_beet xfrm6_mode_tunnel ipcomp ipcomp6 xfrm_ipcomp xfrm6_tunnel tunnel6 af_key tun xt_state xt_multiport ipt_MASQUERADE ipt_REDIRECT iptable_nat nf_nat nf_conntrack_ipv4 nf_conntrack nf_defrag_ipv4 xt_DSCP xt_mark iptable_mangle coretemp snd_hda_codec_hdmi snd_hda_codec_realtek nfsd lockd nfs_acl auth_rpcgss sunrpc snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer arc4 ath9k mac80211 ath9k_common ath9k_hw ath usblp tea5767 tuner_simple tuner_types wm8775 tda9887 e1000e tda8290 r8169 ppdev parport_
:pc parport tuner snd cx25840 mii ivtv cx2341x v4l2_common videodev media tveeprom microcode shpchp raid456 async_raid6_recov async_pq iTCO_wdt raid6_pq iTCO_vendor_support cfg80211 soundcore rfkill snd_page_alloc ati_remote2 async_xor xor async_memcpy async_tx i2c_i801 uinput i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 1351, comm: flush-9:127 Not tainted 3.3.8-1.fc16.x86_64 #1 Gigabyte Technology Co., Ltd. Z68P-DS3/Z68P-DS3
:RIP: 0010:[<ffffffff811fcc70>]  [<ffffffff811fcc70>] ext4_num_dirty_pages+0x150/0x200
:RSP: 0018:ffff880417bfd950  EFLAGS: 00010287
:RAX: ffff884087fd4000 RBX: 0000000000104ff5 RCX: ffff880187fd4000
:RDX: 0000004600000223 RSI: ffffea0005dd1400 RDI: ffff88042fdcb268
:RBP: ffff880417bfda30 R08: a000000000000000 R09: a800177450000000
:R10: 57ffd28bb5dd1400 R11: 0000000000000000 R12: ffff8803bcaefdb0
:R13: 0000000000008000 R14: 0000000000002385 R15: ffffea0005dd13c0
:FS:  0000000000000000(0000) GS:ffff88042fa80000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
:CR2: ffff884087fd4000 CR3: 0000000001c05000 CR4: 00000000000406e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process flush-9:127 (pid: 1351, threadinfo ffff880417bfc000, task ffff8803fa77dcc0)
:Stack:
: ffff8803fc3b1f40 000000000000238c ffff880417bebd88 0000000000104ff5
: ffff8803fc3b1f40 000000000000000e 0000000000000000 ffffea0005dd0840
: ffffea0005dd0880 ffffea0005dd1500 ffffea0005dd14c0 ffffea0005dd1480
:Call Trace:
: [<ffffffff81202d50>] ext4_da_writepages+0x5d0/0x630
: [<ffffffff8147654b>] ? plugger_unplug+0x3b/0x50
: [<ffffffff8112c251>] do_writepages+0x21/0x40
: [<ffffffff811a8253>] writeback_single_inode+0x143/0x3e0
: [<ffffffff811a8690>] writeback_sb_inodes+0x1a0/0x250
: [<ffffffff811a87de>] __writeback_inodes_wb+0x9e/0xd0
: [<ffffffff811a926b>] wb_writeback+0x26b/0x320
: [<ffffffff8119a342>] ? get_nr_inodes+0x52/0x70
: [<ffffffff8119b3b2>] ? get_nr_dirty_inodes+0x52/0x80
: [<ffffffff811a93bf>] wb_check_old_data_flush+0x9f/0xb0
: [<ffffffff811aa309>] wb_do_writeback+0x149/0x1d0
: [<ffffffff81066280>] ? lock_timer_base+0x70/0x70
: [<ffffffff811aa41b>] bdi_writeback_thread+0x8b/0x290
: [<ffffffff811aa390>] ? wb_do_writeback+0x1d0/0x1d0
: [<ffffffff81079da3>] kthread+0x93/0xa0
: [<ffffffff815fd9a4>] kernel_thread_helper+0x4/0x10
: [<ffffffff81079d10>] ? kthread_freezable_should_stop+0x70/0x70
: [<ffffffff815fd9a0>] ? gs_change+0x13/0x13
:Code: 7a 49 8b 5f 10 48 3b 9d 38 ff ff ff 75 6d 49 8b 07 f6 c4 08 74 2d 49 8b 07 f6 c4 08 0f 84 a5 00 00 00 49 8b 4f 30 48 89 c8 66 90 <48> 8b 10 80 e6 02 0f 84 f4 fe ff ff 48 8b 40 08 48 39 c1 75 eb 
:RIP  [<ffffffff811fcc70>] ext4_num_dirty_pages+0x150/0x200
: RSP <ffff880417bfd950>
:CR2: ffff884087fd4000
Comment 1 Dave Jones 2012-07-11 11:13:13 EDT
you mentioned bad hardware in bug 831348. Was this the same system ?
It might explain why you were the only person to hit this backtrace.
Comment 2 Bas Hulsken 2012-07-12 03:45:37 EDT
(In reply to comment #1)
> you mentioned bad hardware in bug 831348. Was this the same system ?
> It might explain why you were the only person to hit this backtrace.

Yes, it's the same system, and very likely it's bad hardware triggering this as well. So this one should be closed as well.. sorry, I forgot about this bug report.

Note You need to log in before you can comment on or make changes to this bug.